--- 
vendor: "ESRI"
id: "7"
title: "Anillos e islas de biodiversidad"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"